Subject: Ticket Assigned - 9587618094 - HH Delivery Charge Refund
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sat, 08 Oct 2022 17:39:37 +0000

Hi Aws Adra,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9587618094 - HH Delivery Charge Refund Diya                     Hi           09:09 PM, 08th Oct                     Diya                     I'd like to enquire about my refund of 81 AED for order number 9587618094           09:09 PM, 08th Oct                     Diya                     I got thus sms           09:10 PM, 08th Oct                     Diya                     Your refund of AED 45.00 for order 9587618094 is on its way & will be credited in 5-7 business days.           09:10 PM, 08th Oct                     Diya                     May I enquire why the refund is only for 45 ?? What about the rest?           09:10 PM, 08th Oct                   Aws                   Hi DEA. Thank you for choosing HomeBox. My name is Aws.           09:11 PM, 08th Oct                   Aws                   Please allow me a moment and I will check on this for you.           09:12 PM, 08th Oct                   Aws                   Thank you for waiting, Diya             09:17 PM, 08th Oct                     Diya                     Hi ywa           09:17 PM, 08th Oct                     Diya                     Hello ?           09:17 PM, 08th Oct                   Aws                   I can see that you have returned 6  Hospitality Teacup and Saucer Set - 200 ml     and the refund of the amount AED 45 has been processed for the returned items on 08/10/2022           09:17 PM, 08th Oct                     Diya                     I spent 81 AED           09:18 PM, 08th Oct                     Diya                     You only delivered 6 saucers           09:18 PM, 08th Oct                     Diya                     Hence the return           09:18 PM, 08th Oct                     Diya                     I expect a refund of the  entire amount. I have already raised an issue regarding this fours days ago.           09:19 PM, 08th Oct                   Aws                   I can see that there was a cancellation for 6-  Hospitality Teacup and Saucer Set - 200 ml  and the refund of the amount AED 27 has been processed on 25/09/2022           09:19 PM, 08th Oct                   Aws                   Hi, I'm not getting a response from you. Are we still connected?           09:30 PM, 08th Oct                   Aws                   We apologize to you for this           09:38 PM, 08th Oct                   Aws                   We will forward to the concerned team to process the refund for household item delivery charg           09:38 PM, 08th Oct                   Aws                   We will get back to you soon on your email           09:38 PM, 08th Oct                   Aws                   Please feel free to come back and chat with us if you have any queries in the future. My name is Aws and have a wonderful day!           09:38 PM, 08th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4978443